<script language="javascript"> 
/**  
 *  dataSource_mouseClick()
 */  
  function dataSource_mouseClick( objID )
  {  
    if( objID.indexOf('dataSource') != -1 )
    {  
    
    }  
  }// End function()
  
/**  
 *  dataSource_mouseDown()
 */  
  function dataSource_mouseDown( objID )
  {  
    if( objID.indexOf('dataSource') != -1 )
    {  
    
    }  
  }// End function()
  
/**  
 *  dataSource_mouseUp()
 */  
  function dataSource_mouseUp( objID )
  {  
    if( objID.indexOf('dataSource') != -1 )
    {  
    
    }  
  }// End function()
  
/**  
 *  dataSource_mouseOver()
 */  
  function dataSource_mouseOver( objID )
  {  
    if( objID.indexOf('dataSource') != -1 )
    {  
    
    }  
  }// End function()
  
/**  
 *  dataSource_mouseOut()
 */  
  function dataSource_mouseOut( objID )
  {  
    if( objID.indexOf('dataSource') != -1 )
    {  
    
    }  
  }// End function()
  
/**  
 *  dataSource_mouseMove()
 */  
  function dataSource_mouseMove( objID )
  {  
    if( objID.indexOf('dataSource') != -1 )
    {  
    
    }  
  }// End function()
  
</script> 
